
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background: #0f0d0f none repeat-x center top; background-size: auto auto; }
#wb_main { height: 810px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent url("../gallery_gen/92d52712ade0379b0d2c8c77eb630c38.jpg") no-repeat center top; background-size: auto auto; }
#wb_footer { height: 1820px; }
#wb_footer > .wb_cont_bg { background: transparent url("../gallery_gen/92d52712ade0379b0d2c8c77eb630c38.jpg") repeat right bottom; background-size: auto auto; }
body { background: #f4f4f4 none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/top-ts1427177992.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 992px; min-height: 2780px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 2680px; overflow: visible; min-height: 2780px; }
#wb_element_instance15 { top: 37px; left: 370px; min-width: 612px; width: 612px; min-height: 64px; height: 64px; display: block; z-index: 1127; }
#wb_element_instance15 > ul { display: block; }
#wb_element_instance15 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance15, #wb_element_instance15 ul { text-align: right; }
#wb_element_instance15 ul ul { background: transparent none repeat center top; }
#wb_element_instance15 li { margin: 11px 0px 11px 0px; }
#wb_element_instance15 li a { text-transform: uppercase; border: 0px none #000000; padding: 11px 16px 15px 16px; font: normal bold 14px 'Yatra One',Arial,display; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat center top; }
#wb_element_instance15 li.over > a, #wb_element_instance15 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Yatra One',Arial,display; text-decoration: none; color: #bc912c; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance15 li.active > a { border: 0px none #000000; font: normal bold 14px 'Yatra One',Arial,display; text-decoration: none; color: #bc912c; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance15:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance15:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance15:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance16 { top: 40px; left: 40px; min-width: 310px; width: 310px; min-height: 58px; height: 58px; display: block; z-index: 873; }
#wb_element_instance17 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance17 { top: 20px; left: 867px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 912; }
#wb_element_instance18 i { width: 39px; height: 39px; font-size: 39px; }
#wb_element_instance18 { top: 21px; left: 919px; min-width: 39px; width: 39px; min-height: 39px; height: 39px; display: block; z-index: 913; }
#wb_element_instance19 i { width: 26px; height: 26px; font-size: 26px; }
#wb_element_instance19 { top: 20px; left: 814px; min-width: 26px; width: 26px; min-height: 26px; height: 26px; display: block; z-index: 759; }
#wb_element_instance20 { top: 1590px; left: 20px; min-width: 232px; width: 232px; min-height: 24px; height: 24px; display: block; z-index: 915; }
#wb_element_instance21 { top: 250px; left: 400px; min-width: 313px; width: 313px; min-height: 40px; height: 40px; display: block; z-index: 426; }
#wb_element_instance22 { top: 130px; left: 170px; min-width: 700px; width: 700px; min-height: 480px; height: 480px; display: block; z-index: 644; background: #000000; touch-action: manipulation; }
#wb_element_instance23 { top: 300px; left: 180px; min-width: 690px; width: 690px; min-height: 460px; height: 460px; display: block; z-index: 742; }
#wb_element_instance23 iframe { width: 690px; height: 460px; }
#wb_element_instance24 { top: 630px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance25 { top: 1784px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance17 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance18 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance19 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 108px; }
	#wb_main { height: 970px; }
	#wb_footer { height: 1901px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2979px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2879px; overflow: visible; min-height: 2979px; }
	#wb_element_instance15 { top: 27px; left: 400px; min-width: 594px; width: 594px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance15 > ul { display: block; }
	#wb_element_instance16 { top: 30px; left: 70px; min-width: 320px; width: 320px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance17 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance17 { top: 27px; left: 1087px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance18 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance18 { top: 28px; left: 1139px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance19 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance19 { top: 27px; left: 1034px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance20 { top: 1740px; left: 520px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance21 { top: 40px; left: 840px; min-width: 290px; width: 290px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance22 { top: 300px; left: 300px; min-width: 586px; width: 586px; min-height: 470px; height: 470px; display: block; }
	#wb_element_instance23 { top: 330px; left: 318px; min-width: 550px; width: 550px; min-height: 460px; height: 460px; display: block; }
	#wb_element_instance23 iframe { width: 550px; height: 460px; }
	#wb_element_instance24 { top: 630px; left: 0px; display: block; }
	#wb_element_instance25 { top: 1784px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
